#media_center {
width: 960px;
height: 380px;
position: relative;
background-position: -480px -110px;
margin: 15px 0;
}
#media_center p {}

#media_center-tabs {
margin: 0;
padding: 0;
list-style: none;
position: relative;
}

#media_center-tabs li, #media_center-tabs a {
color: #173c2c;
}
#media_center-tabs li {
text-align: left;
display: block;
position: absolute;
overflow: hidden;
margin: 0;
top: 0;
height: 87px;
left: 40px;
width:394px;
padding: 15px;
}
#media_center-tabs li#tabbtn1 {
top:15px;
}
#media_center-tabs li#tabbtn2 {
top:131px;
}
#media_center-tabs li#tabbtn3 {
top:247px;
}
#media_center-tabs a {
display: block;
height: 87px;
}
#media_center-tabs li.mc-nav a {
color: #173c2c;
font-size: 20px;
}
#media_center-tabs li, #media_center-tabs li.selected a{
color: #fff;
}
#media_center-tabs li#mc-prev {
width: 105px;
left: 0;
}
#media_center-tabs li#mc-prev a {
width: 72px;
padding-left: 33px;
text-align: left;
}
#media_center-tabs li#mc-next {
width: 81px;
left: 105px;
}
#media_center-tabs li#mc-next a{
width: 65px;
padding-left: 16px;
text-align: left;
}
#media_center-tabs li#mc-pause {
width: 91px;
left: 849px;
}
#media_center-tabs li#mc-pause a{
width: 56px;
padding-left: 35px;
text-align: left;
}
#media_center-tabs a, #media_center-bd .overlay{}
#media_center-hd{
height: 380px;
width: 480px;
left: 480px;
top: 0;
position: absolute;
z-index: 2;
}
.mc-selected-0 {
background-position: -480px -510px;
}
.mc-selected-1 {
background-position: -480px -890px;
}
.mc-selected-2 {
background-position: -480px -1270px;
}
#media_center-bd, #media_center-bd .content-img {
width: 458px;
}
#media_center-bd {
position: absolute;
z-index: 1;
left: 16px;
top: 16px;
height: 350px;
}
#media_center-bd .content-img {
height: 268px;
overflow: hidden;
left: 0;
top: 0;
position: absolute;
}
#media_center-bd .content-video {
height: 348px;
}
#media_center-bd .content-img img{
width: 458px;
}
#media_center-bd .overlay { 
position: absolute; 
left: 0; 
width: 438px; 
text-align: left;
top: 268px;
height: 60px;
overflow: hidden;
padding: 10px 10px 0 10px;
}
#media_center-bd .content-more, #media_center-bd .content-more a {height: 40px;}
#media_center-bd .content-more {
top: 260px;
}
#media_center-bd .content-more a {
line-height: 40px;
color: #888;
text-transform: uppercase;
font-size: 10px;
}
#media_center-bd h2{
font-size: 30px;
line-height: 1.2em;
margin: 0;
font-weight: normal;
}
#media_center-bd .overlay a { color: #fff;}
.mcdate {font-size: 11px; text-transform: uppercase}

.ie  #mc-prev, .ie  #mc-next,
.ie  #mc-prev a, .ie  #mc-next a,
.ie .mc-prev, .ie .mc-next,
.ie .body-link, .ie .more-link {
zoom: 1;
display: inline;
}